<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="104">
    <author>JHHG Modding</author>
	<contributors>KinnanFAB</contributors>
    <version>1.0.0.0</version>
    <title>
		<en>KinnanFAB Big Burn</en>
	</title>

	<description>
<en><![CDATA[KinnanFAB 'Big Burn is the most powerful Weed Flamer on the market, engineered for speed, precision, and durability. With 1.5 million BTUs per row, 
it delivers faster run speeds, more uniform kills, and the versatility to handle different crop heights, growth stages, and field conditions. Every row is 
equipped with dual torches and independent ignitors, ensuring consistent flames, fewer blowouts, and reliable performance in the toughest conditions. 
Designed to last, the Big Burn features industrial-grade finishes, flat-resistant solid tires, and fully greaseable bushing, so it works as hard as you do season after season.

Manufacturer: KinnanFAB
Model: 'Big Burn
Category: Weed flamer
Price: 55,000 $
Capacity: 1892 l
Weight: 3.2 t
Working Width: 12.20 m (40ft)
Working Speed: 12 kph (7.5 mph)
Required power: 250 hp (186 kw)

Configurations:
- 16-Row Configuration,
- Support wheels Configurations.

Features:
- Flames coming out of the row units (Weed Flamer effect),
]]></en>
<de><![CDATA[KinnanFAB „Big Burn“ ist der leistungsstärkste Unkrautentflammer auf dem Markt und wurde für Geschwindigkeit, Präzision und Langlebigkeit entwickelt. 
Mit 1,5 Millionen BTU pro Reihe erzielt er höhere Laufgeschwindigkeiten, gleichmäßigere Abtötung und ist vielseitig einsetzbar, um unterschiedliche Pflanzenhöhen, 
Wachstumsstadien und Feldbedingungen zu bewältigen. Jede Reihe ist mit Doppelbrennern und unabhängigen Zündern ausgestattet, die gleichmäßige Flammen, weniger 
Ausbrüche und zuverlässige Leistung auch unter härtesten Bedingungen gewährleisten. Der auf Langlebigkeit ausgelegte Big Burn verfügt über eine industrietaugliche 
Oberfläche, pannensichere Vollgummireifen und vollständig schmierbare Buchsen, damit er Saison für Saison genauso hart arbeitet wie Sie.

Hersteller: KinnanFAB
Modell: „Big Burn“
Kategorie: Unkrautflamme
Preis: 55.000 €
Fassungsvermögen: 1892 l
Gewicht: 3,2 t
Arbeitsbreite: 12,20 m (40 Fuß)
Arbeitsgeschwindigkeit: 12 km/h (7,5 mph)
Benötigte Leistung: 250 ps (186 kw)

Konfigurationen:
- 16-reihige Konfiguration
- Konfiguration mit Stützrädern

Funktionen:
- Echter Unkrautflammeneffekt
- Flexible 3D-Schläuche mit Aufklebern
- Bodenfolgende Arme und Reiheneinheiten
- Sichtbare Schweißnähte
- Hochwertige Normal Maps.
]]></de>
<fr><![CDATA[Le Big Burn de KinnanFAB est le désherbeur le plus puissant du marché, conçu pour allier vitesse, précision et durabilité. Avec 1,5 million de 
BTU par rangée, il offre des vitesses de fonctionnement plus rapides, une destruction plus uniforme et une polyvalence adaptée à différentes hauteurs de culture, 
stades de croissance et conditions de terrain. Chaque rangée est équipée de deux torches et d'allumeurs indépendants, garantissant des flammes constantes, moins 
de risques de brûlures et des performances fiables dans les conditions les plus difficiles. Conçu pour durer, le Big Burn est doté de finitions de qualité 
industrielle, de pneus pleins résistants aux crevaisons et de bagues entièrement graissables, pour un travail aussi intense que vous, saison après saison.

Fabricant : KinnanFAB
Modèle : Big Burn
Catégorie : Désherbeur thermique
Prix : 55 000 €
Capacité : 1 892 l
Poids : 3,2 t
Largeur de travail : 12,20 m (40 ft)
Vitesse de travail : 12 km/h (7,5 mph)
Puissance requise : 250 ch (186 kw)

Configurations :
- Configuration 16 rangs
- Configurations avec roues de support

Caractéristiques :
- Effet de brûlage authentique du désherbeur thermique
- Tuyaux flexibles 3D avec autocollants
- Bras et éléments de rangs s’adaptant au sol
- Soudures visibles
- Cartes normales de haute qualité
]]></fr>
<pl><![CDATA[KinnanFAB 'Big Burn' to najmocniejszy wypalacz chwastów na rynku, zaprojektowany z myślą o szybkości, precyzji i trwałości. Dzięki mocy 1,5 miliona BTU na rząd,
zapewnia szybsze tempo pracy, bardziej równomierne zabijanie chwastów oraz wszechstronność, umożliwiającą obsługę różnych wysokości upraw, faz wzrostu i warunków polowych. 
Każdy rząd jest wyposażony w podwójne palniki i niezależne zapalniki, co zapewnia stały płomień, mniej przepaleń i niezawodną wydajność w najtrudniejszych warunkach.
Zaprojektowany z myślą o długiej żywotności, Big Burn charakteryzuje się wykończeniem klasy przemysłowej, oponami pełnymi odpornymi na przebicia i w pełni smarowalnymi tulejami, 
dzięki czemu pracuje tak ciężko, jak Ty, sezon po sezonie.

Producent: KinnanFAB
Model: 'Big Burn
Kategoria: Wypalacz chwastów
Cena: 55 000 €
Pojemność: 1892 l
Waga: 3,2 t
Szerokość robocza: 12,20 m (40 stóp)
Prędkość robocza: 12 km/h (7,5 mil/h)
Zapotrzebowanie mocy: 250 km (186 kw)

Konfiguracje:
- Konfiguracja 16-rzędowa,
- Konfiguracje kół podporowych.

Cechy:
- Realistyczny efekt wypalacza chwastów,
- Elastyczne węże 3D z naklejkami,
- Ramiona i rzędy podążające za podłożem,
- Widoczne spawy,
- Wysokiej jakości mapy normalne.
]]></pl>
</description> 
    <iconFilename>icon_bigBurn.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="bigBurn.xml"/>
    </storeItems>
	
	<brands>
        <brand name="KINNANFAB" title="KinnanFAB" image="brand_kinnanFAB.dds"/>
    </brands>
	
	<l10n>
		<text name="configuration_supportWheels"><en>Support wheels</en><pl>Koła podporowe</pl><de>Stützräder</de></text>
	</l10n>
</modDesc>